## hildon-theme-tritanium 4.14.5-2

=== debian/changelog ===
hildon-theme-tritanium (4.14.5-2) unstable; urgency=low

  * New theme

 -- Synthesize.us/Hildon_themes <lcars@synthesize.us>  Thu, 01 Jan 2009 01:03:41 -0800
