=== debian/control ===
Source: hildon-theme-tritanium
Section: user/themes
Priority: optional
Maintainer: Synthesize.us/Hildon_themes <lcars@synthesize.us> 
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-4-synth (= 0.14.9-1synth1), hildon-theme-tools
Standards-Version: 3.6.0

Package: hildon-theme-tritanium
Architecture: all
Depends: gtk2-engines-sapwood (>= 2.91.4), hildon-theme-cacher (>= 0.3.0), maemo4-theme-fixes
Description: Greyscale theme for ITOS 2008 (Maemo 4.x)
 Always reboot after switching themes for all changes to take effect.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kBDwolEoo7+tgAAAAqSURBVEjH
 7c0xEQAwCAQwiqr3b6y4YOASA3lJfi3oWiISiUQikUgkuhENupYB27Anv+EAAAAASUVORK5CYII=
